Quark Xpress 8.1 i modernt OS?

Tråden skapades och har fått 3 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Eslöv/Halden i Norge
  • 2017-05-20 10:55

Är det någon som vet hur modernt OS som Quark Xpress 8.1 klarar av?
Ett annat program kräver att jag uppdaterar mitt OS. Idag har jag Yosemite 10.10.5
Det vore dock kul om gamla Quarken funkar efteråt, och det känns väl inte så sannolikt? Det där andra programmet (iMovie) kräver minst 10.11.2

  • Medlem
  • White Beach, Puerto Galera
  • 2017-05-20 11:40

Verkar som du måste uppdatera till version 2016 om du skall få det att fungera i Sierra. http://www.quark.com/About_Quark/Press/PressD...

  • Medlem
  • Eslöv/Halden i Norge
  • 2017-05-25 13:35
Ursprungligen av onnyt:

Verkar som du måste uppdatera till version 2016 om du skall få det att fungera i Sierra. http://www.quark.com/About_Quark/Press/PressD...

Jag accepterade omaket i att behöva skaffa ett annat sidbrytningsprogram och installerade Sierra. Nån gång måste man ju. Kan ju inte låsa sig fast för evigt i ett gammalt OS.

Till min förvåning har både photoshop och Quark funkat alldeles utmärkt med Sierra. Hittills. Det kanske är instabilt och slutar i en krasch, men än har det inte hänt.

Ursprungligen av smarkebo:

Jag accepterade omaket i att behöva skaffa ett annat sidbrytningsprogram och installerade Sierra. Nån gång måste man ju. Kan ju inte låsa sig fast för evigt i ett gammalt OS.

Till min förvåning har både photoshop och Quark funkat alldeles utmärkt med Sierra. Hittills. Det kanske är instabilt och slutar i en krasch, men än har det inte hänt.

Toppen! Posta gärna dina erfarenheter på denna sajt som många kollar i samma syfte som du. Jag tittade där med tanke på din fråga men hittade inget.

1
Clean my mac!
Bevaka tråden
Clean my mac!
Clean my mac!